| Home | Libraries | People | FAQ | More

## Function template operator==

boost::interprocess::operator==

## Synopsis

    // In header: <boost/interprocess/allocators/private_adaptive_pool.hpp>

    template<typename T, typename S, std::size_t NodesPerBlock, std::size_t F,
             unsigned char OP>
      bool operator==(const private_adaptive_pool< T, S, NodesPerBlock, F, OP > & alloc1,
                      const private_adaptive_pool< T, S, NodesPerBlock, F, OP > & alloc2);

## Description

Equality test for same type of private_adaptive_pool